﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Customizing User Interface</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Customizing User Interface </h1>
        <p>You can use your organization's brand logo, change the favicon, home page banner, themes, and add multilingual labels from the <strong>User Interface Branding Configuration</strong> page in Saviynt Identity Governance and Administration (IGA). To customize the UI, you must have ROLE_ADMIN or ROLE_UIADMIN privilege.</p>
        <h1 id="CustomizingUserInterfaceforReleasev2021.0-CustomizingyourBrandLogo">Customizing your Brand Logo</h1>
        <p>The brand logo refers to the logo image on the top left of the header.</p>
        <p>
            <img src="../Resources/Images/logo1.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p><strong>Before You Begin</strong>
        </p>
        <ul>
            <li>
                <p>You must retain the original name (<label class="filename-path">saviynt-app-logo.png</label>) of the file before uploading it to IGA.</p>
            </li>
            <li>
                <p>All the custom images you add on this page have image size restrictions (Recommended image size: 75 x 24 pixels and the file size must not be larger than 1MB). Because of these restrictions, you will most likely need to use a photo editor to create the right-sized images.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">Portable Network Graphics (PNG) is the only supported format.</p>
                </div>
            </li>
        </ul>
        <p>To customize your brand logo, perform the following steps:</p>
        <ol>
            <li>
                <p>Log on to IGA.</p>
            </li>
            <li>
                <p>On the top right of the home page, click&#160;the <b>Applications</b> icon, and select <b>Admin</b>.</p>
            </li>
            <li>
                <p>In the left pane, under <strong>Settings</strong>, click <strong>User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Click the <b>IMAGES</b> tab, and then click <strong>Logo</strong>.</p>
            </li>
            <li>
                <p>Click <b>Select file to upload</b>, and then select a .png image file to display it as the brand logo. <br />If the upload is successful, the <strong>Logo Uploaded Successfully</strong> message appears at the bottom of the page.</p>
            </li>
            <li>
                <p>Clear the browser cache for the change to take effect.</p>
            </li>
        </ol>
        <h1 id="CustomizingUserInterfaceforReleasev2021.0-AddingaFavicon">Adding a Favicon</h1>
        <p>Favicon is short for favorite icon and refers to the little icon on the tab of the browser page. Depending on the browser, the favicon also appears in the address bar, just before the URL.</p>
        <p>
            <img src="../Resources/Images/Favicon.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">Recommended image size: 16 x 16 pixels</p>
            <p class="note">Maximum file size 100 KB</p>
        </div>
        <p>To add your favicon, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <b>IMAGES</b> tab, and then click <b>CustomFavicon</b>.</p>
            </li>
            <li>
                <p>Click <b>Select file to upload</b>, and then select an image file to display it as the favicon. If the upload is successful, the <b>Logo Uploaded Successfully</b> message appears at the bottom of the page.</p>
            </li>
            <li>
                <p>Clear the browser cache for the change to take effect.</p>
            </li>
        </ol>
        <h1 id="CustomizingUserInterfaceforReleasev2021.0-CustomizingtheHomePageBanner">Customizing the Home Page Banner</h1>
        <p>You can customize the banners that appear on the home page.</p>
        <p>
            <img src="../Resources/Images/Home Page Banner.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 700px;height: 300px;" />
        </p>
        <p>To customize your home page banners, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>IMAGES</strong> tab, and then click <strong>HomePage Banner</strong>.</p>
            </li>
            <li>
                <p>Click <b>Select file to upload</b>, and then select a .svg or .zip file to display it as the home page banner.If the upload is successful, the <b>Logo Uploaded Successfully</b> message appears at the bottom of the page.</p>
            </li>
            <li>
                <p>Clear the browser cache for the change to take effect.</p>
            </li>
        </ol>
        <h1 id="CustomizingUserInterfaceforReleasev2021.0-Customizinglabels">Customizing labels</h1>
        <p>You can customize labels in IGA via the <strong>LABEL MANAGEMENT</strong> page. Custom labels enable you to add multilingual labels (for example, application labels or dialog box messages) by automatically presenting information in a user’s native language.</p>
        <p>To customize your labels, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Click the <strong>MANAGE LABELS</strong> tab.<br />The <strong>LABEL MANAGEMENT</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/LABEL MANAGEMENT.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>In the Search box, type the label that you want to change the display language, and then press Enter. The <strong>Label Name</strong> and <strong>Label Value</strong> columns are displayed.</p>
            </li>
            <li>
                <p>Click the <strong>Add</strong> icon.<br />The <strong>Manage Languages</strong> dialog box is displayed.</p>
                <p>
                    <img src="../Resources/Images/Manage Languages.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Select the check boxes next to the languages you want to make available.</p>
            </li>
            <li>
                <p>Add your translated information in the <strong>LABEL VALUE</strong> field, and then click <strong>Save Changes</strong>.<br />If the changes are successful, the <b>Changes have been saved successful</b> message is displayed.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">To revert the changes for the current edit session, click <b>Reset to Default</b>.</p>
                </div>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Restart the service for the change to take effect. For more information, see <MadCap:xref href="../Chapter07-General-Administrator-Tasks/Restarting-the-Services.htm">Restarting the Services</MadCap:xref>.</p>
            </li>
        </ol>
        <p>Now your users can change the display language from the <strong>User Profile </strong>menu. For more information about changing the preferred language, see Introduction to Application Screen.</p>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-Example:CustomizetheLabels">Example: Customize the Labels</h2>
        <p>This example illustrates how to add the Change Password labels in the French and Italian languages.</p>
        <h3 id="CustomizingUserInterfaceforReleasev2021.0-BeforeyouBegin">Before you Begin</h3>
        <p>Select French and Italian as the supported language from Preferences in Global Configurations (<strong>Admin &gt; Global Configurations</strong>).</p>
        <h3 id="CustomizingUserInterfaceforReleasev2021.0-ToCustomizeyourLabels">To Customize your Labels</h3>
        <ol>
            <li>
                <p>Log on to IGA.</p>
            </li>
            <li>
                <p>On the top right of the home page, click&#160;the <strong>Applications </strong>icon, and select <strong>Admin</strong>.</p>
            </li>
            <li>
                <p>In the left pane, under <strong>Settings</strong>, click <strong>User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Click the <strong>MANAGE LABELS</strong> tab.<br />The <strong>LABEL MANAGEMENT</strong> page is displayed.</p>
            </li>
            <li>
                <p>In the Search box, specify <strong>resetpassword.default.label </strong>and press Enter.</p>
                <p>
                    <img src="../Resources/Images/resetpassword.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                    <br />
                </p>
                <ul>
                    <li>
                        <p>Click the <strong>plus</strong> icon. The <strong>Manage Languages</strong> dialog box is displayed.</p>
                    </li>
                    <li>
                        <p>Select the <strong>French </strong>and <strong>Italian </strong>check boxes.</p>
                    </li>
                    <li>
                        <p>Enter your translated information in the <strong>LABEL VALUE</strong> field.</p>
                        <p>
                            <img src="../Resources/Images/LABEL VALUE field.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                            <br />
                        </p>
                    </li>
                    <li>
                        <p>Click <strong>Save Changes</strong>. The <strong>Changes have been saved successfully </strong>message is displayed.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Restart the service for the change to take effect. For more information, see <MadCap:xref href="../Chapter07-General-Administrator-Tasks/Restarting-the-Services.htm">Restarting the Services</MadCap:xref>.</p>
            </li>
            <li>
                <p>Repeat steps 4 through 6 and add the languages for the following: </p>
                <ol style="list-style-type: lower-alpha;">
                    <li>
                        <p>Username: In the Search box, specify <strong>PasswordReset.default.username.label</strong>.</p>
                    </li>
                    <li>
                        <p>New Password: In the Search box, specify <strong>PasswordReset.default.new_password.label</strong>.</p>
                    </li>
                    <li>
                        <p>Confirm Password: In the Search box, specify <strong>PasswordReset.default.re_enter_password.label</strong>.</p>
                    </li>
                    <li>
                        <p>Back button: In the Search box, specify <strong>Back.label</strong>.</p>
                    </li>
                    <li>
                        <p>Submit: In the Search box, specify <strong>Submit.Default.label</strong>.</p>
                    </li>
                </ol>
            </li>
            <li>
                <p>To verify the changes:</p>
                <ul>
                    <li>
                        <p>Log in to IGA.</p>
                    </li>
                    <li>
                        <p>Click the <strong>User Profile </strong>menu in the upper-right corner.</p>
                    </li>
                    <li>
                        <p>Select <strong>Language</strong>, and then <strong>French</strong>.</p>
                    </li>
                    <li>
                        <p>Verify that the fields are displaying the information that you entered in the <strong>LABEL VALUE</strong> field.</p>
                        <p>
                            <img src="../Resources/Images/LABEL VALUE field2.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                        </p>
                    </li>
                    <li>
                        <p>Repeat step 8 to verify the change of labels in the Italian language.<br /></p>
                    </li>
                </ul>
            </li>
        </ol>
        <h1 id="CustomizingUserInterfaceforReleasev2021.0-CustomizingUserInterfaceThemes">Customizing User Interface Themes</h1>
        <p>A theme defines your overall User Interface (UI) colors. The IGA theme feature uses a JSON (theme.json) to store color settings and the color value in the RGB (red, green, blue) format.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">The theme feature is not available by default. To enable this feature, you must have the <strong>UI Branding configure themes</strong> feature access for your SAV role. For more information, see <MadCap:xref href="../Chapter09-Managing-SAV-Roles/Understanding-the-SAV-Role-Parameters.htm#Feature">Feature Access Tab</MadCap:xref>.</p>
        </div>
        <p>You can change the following elements on the UI:</p>
        <p><strong>Home Page</strong>
        </p>
        <p>The figure below labels the UI elements on the home page that you can customize and described in the following table.</p>
        <p>
            <img src="../Resources/Images/Home Page.png" style="width: 1200px;height: 500px;" />
        </p>
        <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
            <col style="width: 380px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 380px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Key</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">What UI Element you Can Change</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">1</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li>
                                <p class="table-text">The color of the <strong>Menu</strong> icon.</p>
                            </li>
                            <li>
                                <p class="table-text">The background color, when you hover over the <strong>Menu</strong> icon.<br /><strong>Default</strong></p>
                                <p class="table-text">
                                    <img src="../Resources/Images/Default.png" />
                                </p>
                                <p class="table-text"><strong>Custom</strong>
                                </p>
                                <p>
                                    <img src="../Resources/Images/Custom.png" />
                                </p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">2</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <ul>
                            <li>
                                <p class="table-text">The color of the <strong>Applications </strong>icon.</p>
                            </li>
                            <li>
                                <p class="table-text">The background color, when you hover over the <strong>Application </strong>icon.</p>
                            </li>
                            <li>
                                <p class="table-text">The color of the menu icons in the <strong>Applications</strong> window.<br /><strong>Default</strong></p>
                                <p class="table-text">
                                    <img src="../Resources/Images/Default1.png" />
                                </p>
                                <p class="table-text"><strong>Custom</strong>
                                </p>
                                <p>
                                    <img src="../Resources/Images/Custom1.png" />
                                </p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">3</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The color of the vertical scroll bar.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">4</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The background color of the left section.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">5</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The border color on the home page banner.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">6</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The title text color on the home page banner.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">7</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The label text color on the home page banner.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">8</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The <strong>Recent Activity</strong> title text color in the right Pane.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">9</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The underline formatting of the title text color.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">10</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The label text color on the <strong>User Profile</strong>  &#160;&#160;menu.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">11</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The color of the <strong>ARS</strong> tiles.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">12</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The ARS tiles header color on the home page.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">13</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The ARS tiles label text color on the home page.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">14</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The background color of the ARS tiles.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">15</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The background color of the right section.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">16</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">The color of the <strong>Help Guide</strong> tab.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <p>
            <br /><strong>Custom Theme</strong>
        </p>
        <p>
            <img src="../Resources/Images/Custom Theme.png" style="width: 1200px;height: 500px;" />
        </p>
        <p>For more information, see <MadCap:xref href="#Example:">Example: Applying a Custom Theme to the Home Page</MadCap:xref>.</p>
        <p><strong>ARS</strong>
        </p>
        <ul>
            <li>
                <p>The label text and icons in the ARS tile pages.<br /><strong>Default Theme</strong></p>
                <p>
                    <img src="../Resources/Images/Default Theme.png" style="width: 1200px;height: 500px;" />
                    <br /><strong>Custom Theme</strong>
                </p>
                <p>
                    <img src="../Resources/Images/Custom Theme1.png" style="width: 1200px;height: 500px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>The background color, when you hover over a tab on a page.<br /><strong>Default Theme</strong></p>
                <p>
                    <img src="../Resources/Images/Default Theme1.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br /><strong>Custom Theme</strong>
                </p>
                <p>
                    <img src="../Resources/Images/Custom Theme2.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ul>
        <p>For more information, see <MadCap:xref href="#Example:2">Example: Applying a Custom Theme to the ARS Tiles</MadCap:xref>.</p>
        <p><strong>Left Navigation Pane (Sidebar)</strong>
        </p>
        <p>The figure below labels the UI elements in the left navigation pane that you can customize and described in the following table.</p>
        <p>
            <img src="../Resources/Images/Left Navigation Pane.png" />
        </p>
        <div class="table-wrap">
            <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col style="width: 380px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 380px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Key</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">What UI Element you Can Change</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">1</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The background color of the <strong>Menu</strong> icon.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">2</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The color of the <strong>Application</strong> title label text.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">3</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The color of the menu icons.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">4</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The color of the menu and submenu label text.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">5</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The color of the selected and highlighted menu or submenu label text.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">6</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">The hover colors, when you hover over a menu or submenu.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">7</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">The background color of the left navigation pane.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p><strong>Custom Theme</strong>
        </p>
        <p>
            <img src="../Resources/Images/Custom Theme3.png" />
        </p>
        <p>For more information on applying a theme on the left navigation pane, see <MadCap:xref href="#Example:3">Example: Applying a Custom Theme to the Left Navigation Pane</MadCap:xref></p>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-ApplyingaCustomTheme">Applying a Custom Theme</h2>
        <p>To apply a custom theme, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>THEMES</strong> tab.<br />The <strong>JSON Editor </strong>is displayed.</p>
            </li>
            <li>
                <p>In the <strong>JSON Editor</strong>, update or add values for the theme parameter that you want to change.<br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">For more information about the parameters, see <MadCap:xref href="#Understa">Understanding the Parameters in theme.json</MadCap:xref>.<br /></p>
                </div>
                <p class="note">The following is an example of a JSON object that defines a theme.</p>
                <div class="codeContent panelContent pdl">
                    <MadCap:codeSnippet>
                        <MadCap:codeSnippetCopyButton aria-label="Copy" title="Copy to clipboard" />
                        <MadCap:codeSnippetCaption>JSON</MadCap:codeSnippetCaption>
                        <MadCap:codeSnippetBody MadCap:useLineNumbers="False" MadCap:lineNumberStart="1" MadCap:continue="False" xml:space="preserve" style="padding-left: 12px;padding-right: 16px;padding-top: 12px;padding-bottom: 12px;mc-code-lang: SQL;">{
  primary: [
    55,
    81,
    255
  ],
  primaryBg: [
    223,
    224,
    235
  ],
  secondaryBg: [
    234,
    238,
    251
  ],
  primaryBgLi: [
    242,
    244,
    255
  ],
  primaryCardBg: [
    105,
    116,
    208
  ],
  primaryCardBgText: [
    199,
    205,
    255
  ],
  secondary: [
    234,
    169,
    69
  ],
  lightBorder: [
    210,
    219,
    255
  ],
  hoverBg: [
    244,
    246,
    250
  ],
  pageBg: [
    247,
    248,
    252
  ],
  darkBg: [
    38,
    39,
    49
  ],
  darkBgLi: [
    50,
    50,
    62
  ],
  darkText: [
    208,
    208,
    208
  ],
  darkTitle: [
    208,
    208,
    208
  ],
  darkLine: [
    65,
    65,
    80
  ],
  navBarTitle: [
    100,
    100,
    100
  ],
  navBarBg: [
    255,
    255,
    255
  ],
  navBarLabel: [
    131,
    129,
    129
  ],
  navBarLabelHover: [
    55,
    81,
    255
  ],
  navBarLabelActive: [
    255,
    255,
    255
  ],
  navBarIcon: [
    131,
    129,
    129
  ],
  navBarIconHover: [
    55,
    81,
    255
  ],
  navBarIconActive: [
    255,
    255,
    255
  ],
  sodBg: [
    127,
    105,
    212
  ],
  approvalIconBg: [
    239,
    241,
    255
  ],
  disabledColor: [
    116,
    116,
    116
  ],
  primaryTextColor: [
    116,
    116,
    116
  ]
}
</MadCap:codeSnippetBody>
                    </MadCap:codeSnippet>
                </div>
            </li>
            <li>
                <p>Click <strong>Preview Theme</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Update Theme</strong>.</p>
            </li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-ResettingtheThemetoDefault"><a name="Resettin"></a>Resetting the Theme to Default</h2>
        <p>To reset a custom theme back to the default IGA theme, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>THEMES</strong> tab.<br />The <strong>JSON Editor </strong>is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Reset</strong>.<br /><strong>Do you want to reset theme to default? </strong>confirmation message is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Confirm</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Preview Theme</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Update Theme</strong>.</p>
            </li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-UnderstandingtheParametersintheme.json"><a name="Understa"></a>Understanding the Parameters in theme.json</h2>
        <p>Theme settings are stored in a JSON object (theme.json) that contains the following parameters:</p>
        <div class="table-wrap">
            <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                <col style="width: 190px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 190px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 190px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 190px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">What the Setting Changes</th>
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Default</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Example</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">primary</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <ul>
                                <li>
                                    <p class="table-text">The color of the home page buttons (<strong>Menu</strong> and <strong>Application</strong>), <strong>Application</strong> icons, and <strong>ARS</strong> tile icons.</p>
                                </li>
                                <li>
                                    <p class="table-text">The color of the label text in the <b>User  &#160;Profile</b>&#160;menu.</p>
                                </li>
                                <li>
                                    <p class="table-text">The color of the <strong>Help Guide</strong> tab.</p>
                                </li>
                                <li>
                                    <p class="table-text">The underline formatting of the <strong>Recent Activity</strong> section.</p>
                                </li>
                                <li>
                                    <p class="table-text">The color of the label text and icons in the ARS tile pages.</p>
                                </li>
                            </ul>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  55,
  81,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  236,
  84,
  11
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">primaryBg</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color of labels when you hover over them.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
    223,
    224,
    235
  ]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
    229,
    235,
    75
  ]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">primaryBgLi</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color, when you hover over:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Menu</strong> and <strong>Application </strong>icons on the home page.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Manage </strong>button on the <strong>Manage Access For Team</strong> page.</p>
                                </li>
                            </ul>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  242,
  244,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  229,
  235,
  75
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">secondaryBg</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color for the <strong>Add KPI</strong> button on the home page banner.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  234,
  238,
  251
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  229,
  235,
  75
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">lightBorder</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the border on the home page banner.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  210,
  219,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  102,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">pageBg</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color of the home page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  247,
  248,
  252
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  205,
  209,
  224
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">homeMainTitle</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color on the label text in the home page banner.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  0,
  0
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  14,
  158,
  53
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">homeBlackDark</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The <strong>Recent Activity</strong> text color on the home page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  36,
  36,
  36
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  255,
  0,
  0
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">homeRightPanelBg</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The <strong>Recent Activity</strong> pane background color on the home page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  255,
  255,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  72,
  113,
  175
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">homeFeatureTileTitle</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the ARS tiles and the Recent Activity headers on the home page. </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  30,
  30,
  30
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  23,
  202,
  53
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">homeSubtitle</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the ARS tiles label text on the home page. </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  116,
  116,
  116
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  102,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">featureTileBg</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This parameter is not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color of the ARS tiles.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  255,
  255,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  189,
  130,
  163
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarTitle</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the Application title label text on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  100,
  100,
  100
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  195,
  35,
  35
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarBg</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background color of the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  255,
  255,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  204,
  232,
  216
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarLabel</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the menu and submenu label text on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  131,
  129,
  129
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  218,
  76,
  22
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarLabelHover</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The hover colors, when you hover over a menu or submenu on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  55,
  81,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  128,
  0,
  0
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarLabelActive</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the selected or highlighted menu or submenu label text on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  255,
  255,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  100,
  0
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarIcon</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The color of the menu icons on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  131,
  129,
  129
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  41,
  210,
  46
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">navBarIconHover</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The background colour of the <strong>Menu</strong> button on the left navigation pane.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  55,
  81,
  255
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  131,
  129,
  129
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">darkBg</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">The <strong>Recent Activity</strong> pane background color of the action card on the home page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  38,
  39,
  49
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  229,
  235,
  75
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">darkBgLi</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">The <strong>Recent Activity</strong> pane background color of the recent announcement card on the home page.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  50,
  50,
  62
]</span></pre>
                                </div>
                            </div>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  71,
  71,
  29
]</span></pre>
                                </div>
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-Example:ApplyingaCustomThemetotheHomePage"><a name="Example:"></a>Example: Applying a Custom Theme to the Home Page</h2>
        <p>This example illustrates how to apply a custom theme on the home page.</p>
        <p>In this example, you change:</p>
        <ul>
            <li>
                <p>Default color of buttons (<strong>Menu</strong> and <strong>Application</strong>) and <strong>ARS</strong> icons to red.</p>
            </li>
            <li>
                <p>Label text in the<strong> User&#160;Profile&#160;menu </strong>to red.</p>
            </li>
            <li>
                <p>Apply a red color home page banner border.</p>
            </li>
            <li>
                <p>Background of the home page to powder blue.</p>
            </li>
        </ul>
        <p>To customize your home page theme, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>THEMES</strong> tab.<br />The <strong>JSON Editor </strong>is displayed.</p>
            </li>
            <li>
                <p>Add the following parameters in the JSON Editor:</p>
                <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                    <col style="width: 341px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 598px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 276px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Value</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">primary</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the: </p>
                                <ul>
                                    <li>
                                        <p class="table-text">Color of the home page buttons (<strong>Menu</strong> and <strong>Application</strong>), <strong>Application</strong> icons, and <strong>ARS</strong> tile icons.</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Color of the label text in the <b>User  &#160;Profile</b>&#160;menu.</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Color of the <strong>Help Guide</strong> tab.</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Underline formatting of the <strong>Recent Activity</strong> section.</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Color of the label text and icons in the ARS tile pages.</p>
                                    </li>
                                </ul>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  255,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">lightBorder</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the border on the home page banner.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  255,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">pageBg</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the background color of the home page.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  176,
  224,
  230
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click <strong>Preview Theme</strong>.</p>
                <p>
                    <img src="../Resources/Images/Preview Theme.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                </p>
            </li>
            <li>
                <p>Click <strong>Update Theme</strong> for the change to take effect.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">To revert the changes to the default theme, see <MadCap:xref href="#Resettin">Resetting the Theme to Default</MadCap:xref>.</p>
                </div>
            </li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-Example:ApplyingaCustomThemetotheARSTiles"><a name="Example:2"></a>Example: Applying a Custom Theme to the ARS Tiles</h2>
        <p>This example illustrates how to apply a custom theme to the ARS tiles on the home page.</p>
        <p>In this example, you change:</p>
        <ul>
            <li>
                <p>Default color of the ARS tiles header and label text to dark green. </p>
            </li>
            <li>
                <p>Default background color of the ARS tiles to grey.</p>
            </li>
        </ul>
        <p>To apply the theme to the ARS tiles, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>THEMES</strong> tab.<br />The <strong>JSON Editor </strong>is displayed.</p>
            </li>
            <li>
                <p>Add the following parameters:<br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">By default, these parameters are not available in the <strong>JSON Editor </strong>and you must add them to override the default color.</p>
                </div>
                <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                    <col style="width: 353px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 515px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 310.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Value</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">homeFeatureTileTitle</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the ARS tiles on the home page.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"> <span class="attr">homeFeatureTileTitle: [
    0,
    100,
    0
  ]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">featureTileBg</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the background color of the ARS tiles on the home page.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve">  <span class="attr">featureTileBg: [
    128,
    128,
    128
  ]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">homeSubtitle</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the ARS tiles label text on the home page.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"> <span class="attr">homeSubtitle: [
    0,
    100,
    0
  ]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click <strong>Preview Theme</strong>.</p>
                <p>
                    <img src="../Resources/Images/Preview Theme1.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                </p>
            </li>
            <li>
                <p>Click <strong>Update Theme</strong> for the change to take effect.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">To revert the changes to the default theme, see <MadCap:xref href="#Resettin">Resetting the Theme to Default</MadCap:xref>.</p>
                </div>
            </li>
        </ol>
        <h2 id="CustomizingUserInterfaceforReleasev2021.0-Example:ApplyingaCustomThemetotheLeftNavigationPane"><a name="Example:3"></a>Example: Applying a Custom Theme to the Left Navigation Pane</h2>
        <p>This example illustrates how to apply a custom theme on the sidebar or left navigation pane. </p>
        <p>In this example, you change:</p>
        <ul>
            <li>
                <p>The default color of the <strong>Application</strong> title label text, menu icons, and hover color over a menu or submenu to red.</p>
            </li>
            <li>
                <p>The default color of the menu or submenu label text to black.</p>
            </li>
            <li>
                <p>The default background color to powder blue.</p>
            </li>
        </ul>
        <p>To apply the theme to your left navigation pane, perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>Admin &gt; Settings &gt; User Interface Branding Configuration</strong>.<br />The <strong>User Interface Branding Configuration</strong> page is displayed.</p>
            </li>
            <li>
                <p>Select the <strong>THEMES</strong> tab.<br />The <strong>JSON Editor </strong>is displayed.</p>
            </li>
            <li>
                <p>Update the values for the following parameters:<br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">This parameters are not available by default in the <strong>JSON Editor</strong> and you must add it to override the default color.</p>
                </div>
                <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
                    <col style="width: 343px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 525px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 310.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Value</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">navBarTitle</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the Application title label text.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  128,
  0,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">navBarBg</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the background color.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  176,
  224,
  230
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">navBarLabel</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the menu and submenu label text.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  0,
  0,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">navBarLabelHover</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the hover colors.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  128,
  0,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">navBarIcon</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Specify this parameter to change the color of the menu icons.</p>
                            </td>
                            <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <div class="code panel pdl conf-macro output-block" style="border-width: 1px;">
                                    <div class="codeContent panelContent pdl"><pre class="syntaxhighlighter-pre" xml:space="preserve"><span class="attr">[
  128,
  0,
  0
]</span></pre>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Click <strong>Preview Theme</strong>.</p>
                <p>
                    <img src="../Resources/Images/Preview Theme2.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 1200px;height: 500px;" />
                </p>
            </li>
            <li>
                <p>Click <strong>Update Theme</strong> for the change to take effect.</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">To revert the changes to the default theme, see <MadCap:xref href="#Resettin">Resetting the Theme to Default</MadCap:xref>.</p>
                </div>
            </li>
        </ol>
    </body>
</html>